/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test2/Plugin/UUID.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test2/Util/UUID.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test2::Plugin::UUID.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test2::Util::UUID.3
